#dataContainer{
	background: #eee;
}
#contentContainer{
	position: relative !important;
	overflow: hidden !important;
	padding: 40px 20px !important;
	margin: 10px 7% 10px 7% !important;
	box-shadow: 0 8px 17px 0 rgba(0,0,0,0.2), 0 6px 20px 0 rgba(0,0,0,0.19);
	height: auto;
}
#contentContainer ::-moz-selection { /* Code for Firefox */
    background: #cee6f9!important;
}
#contentContainer ::selection {
    background: #cee6f9!important;
}	
#contentDivNode{
    width: 100% !important;
	background: #fff;
}
#clonedContent {
    padding-left: 110px;
    width: 100%;
	z-index: -1;
}
#contentDivNode div > *:not(div)[class-name], #versionContainer div > *:not(div)[class-name]{
	min-height: 22px;
}
#contentDivNodes div > *:not(div)[class-name]:before{
    content: attr(class-name);
    color: GRAY;
    text-transform: uppercase;
    position: absolute;
    left: 0px;
    padding-left: 10px;
    font-size: 10px;
	text-indent: 0in !important;
}
#contentDivNodes div > *:not(div)[class-name][data-id]:before{
    content: attr(class-name) "_" attr(data-id) !important;
	color: blue;
    font-weight: bolder;
}
#contentDivNode .body, #contentDivNode .back, #versionContainer .body, #versionContainer .back {
    border-top: 5px groove;
	margin-top: 10px;
}
#contentDivNode .jrnlDeleted, #versionContainer .jrnlDeleted {
    color: #fe2a2a !important;
    text-decoration: line-through;
	margin:0px;
}
#compDivContent *[data-type="popUp"].autoWidth{
	background: #0b95da !important;
	padding: 0px !important;
}
#compDivContent *[data-type="popUp"].autoWidth i.arrow-denoter {
    color: #0b95da !important;
}
.btn-hover{
	color: #fff !important;
	font-size: 13px !important;
	padding: 6px 9px 7px !important;
}
.btn-hover:hover{
	//background: #1fb1fb;
	background: #0073ad;
	//box-shadow: inset 0 0px 4px 3px #0678b1 !important;
}
span.btn.btn-hover:not(.hidden):not(:last-of-type) ~ span:not(.hidden){
    border-left: 1px solid #fff !important;
}
.templates [data-component] .dropdown-content{
   width: auto !important;
}
.templates [data-component] .dropdown-content li{
	min-height: 12px !important;
}
.templates [data-component] a.dropdown-button{
	background: inherit;
    padding: 0px;
    color: inherit;
    display: inline;
    box-shadow: none;
    line-height: 13px;
    text-transform: inherit;
	transition: none;
}
.templates [data-component] a.dropdown-button i{ 
	float: right;
}
.templates [data-component] .dropdown-content li > a{
	padding: 3px 5px !important;
	color: #097fb7 !important;
	font-size: 14px !important;
	white-space: nowrap;
}
.templates [data-component] select.referenceTypes{
	display: inline-block;
    width: auto;
    border: 1px solid #fff;
    margin: 0px !important;
    padding: 3px 2px !important;
}
#navContainer{
	background: transparent;
}
#navContainer input.navi-buttons + label{
	width: 50%;
}
.btnGroupContainer .dropdown-content{
	width: auto !important;
}
.btnGroupContainer .dropdown-content li{
    min-height: 12px;
	padding: 1px 3px;
	white-space: nowrap;
}
#refCheckDiv .btn{
	margin: 2px 3px;
	-webkit-user-select: none; /* Chrome/Safari */
	-moz-user-select: none; /* Firefox */
	-ms-user-select: none; /* IE10+ */

	/* Rules below not implemented in browsers yet */
	-o-user-select: none;
	user-select: none;
}
#refCheckDiv{
	font-size: 90%;
	padding: 4px 10px;
	height: 100%;
}
#checkCiteDivNode h4{
	color: #16a1e7 !important;
	border: 1px solid transparent;
	border-bottom: 1px solid #16a1e7;
	border-top: 2px solid #fcfcfc;
	height: 3rem;
	margin: 0 0 -1px;
	padding: 0.3rem 0 0 0px !important;
	text-align: center;
	line-height: 25px;
	font-size: 1.2rem;
}
#refListDiv p:hover {
    border-bottom: 1px solid;
    border-top: 1px solid;
}

#refListDiv .selectedRef {
    background-color: rgba(87, 204, 249, 0.65) !important;
    border-bottom: 1px solid #FFD700;
    border-top: 1px solid #FFD700;
    cursor: pointer;
}
#refListDiv p{
    cursor: pointer;
    background: rgba(234, 234, 234, 0.75);
    color: black;
	margin-bottom: 10px;
	margin-top: 10px;
	font-size: 14px;
    line-height: 130%;
	padding: 0px 6px;
	border-bottom: 1px solid transparent;
    border-top: 1px solid transparent;
}

#contentDivNode th, #contentDivNode td, #versionContainer th, #versionContainer td {
    border: 1px solid #ddd;
}

#contentDivNode .jrnlArtTitle, #versionContainer .jrnlArtTitle{
    font-size: 36px !important;
    color: #025d86 !important;
}
#contentDivNode .jrnlAbsHead, #versionContainer .jrnlAbsHead{
    color: #011b37 !important;
}
#contentDivNode .jrnlAbsTitle, #versionContainer .jrnlAbsTitle{
    color: #134985 !important;
}
#contentDivNode .jrnlAbsPara, #versionContainer .jrnlAbsPara{
    color: #454545 !important;
}
#contentDivNode .jrnlKeywordHead, #versionContainer .jrnlKeywordHead{
    color: #770d42 !important;
}
#contentDivNode .jrnlKeywordPara, #versionContainer .jrnlKeywordPara{
    color: #ff6600 !important;
}
#contentDivNode * .jrnlCorrAff, #versionContainer .jrnlCorrAff{
    color: #07a960 !important;
}
#contentDivNode * .jrnlFigCaption, #contentDivNode * .jrnlFigFoot, #versionContainer .jrnlFigCaption, , #versionContainer .jrnlFigFoot {
    color: #ff8000 !important;
}
#contentDivNode * .jrnlVidCaption, #versionContainer .jrnlVidCaption{
    color: #9a5d15 !important;
}
#contentDivNode * .jrnlSupplCaption, #versionContainer .jrnlSupplCaption{
    color: #2035a7 !important;
}
#contentDivNode * .jrnlTblCaption, #contentDivNode * .jrnlTblFoot, #versionContainer .jrnlTblCaption, #versionContainer .jrnlTblFoot {
    color: #008040 !important;
}
#contentDivNode * .jrnlBoxCaption, #versionContainer .jrnlBoxCaption {
    color: #0f8040 !important;
}
#contentDivNode * .jrnlSupplCaption, #versionContainer .jrnlSupplCaption {
    color: #0f0040 !important;
}


#contentDivNode * .jrnlRefText, #versionContainer .jrnlRefText{
	//color: red !important;
	font-size: 16px !important;
	//font-weight: bolder !important;
	line-height: 175% !important;
}
#contentDivNode p[data-pmid]:not([data-doi]):after, #versionContainer p[data-pmid]:not([data-doi]):after{
	content: " PMID: " attr(data-pmid);
	color: #3F51B5;
	font-size: 10px;
}
#contentDivNode p[data-doi][data-pmid]:after, #versionContainer p[data-doi][data-pmid]:after{
	content: " DOI: " attr(data-doi) ", PMID: " attr(data-pmid);
	color: #3F51B5;
	font-size: 10px;
}
#contentDivNode p[data-doi]:not([data-pmid]):after, #versionContainer p[data-doi]:not([data-pmid]):after{
	content: " DOI: " attr(data-doi);
	color: #3F51B5;
	font-size: 10px;
}

#validationDivNode div p {
    margin: 0px 0px 4px;
    border-bottom: 1px solid #848282;
    background: #eee;
    padding: 2px 6px;
    cursor: pointer;
}
#validationDivNode div p[data-allow-signoff="false"] {
    color: red !important;
}
#untaggedDivNode *[data-untag]{
	background: #eee;
	margin: 10px 0px;
    padding: 2px 5px;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
	cursor:pointer;
}
#contentContainer[data-role="preeditor"] [data-tag-type],
#contentContainer[data-role="preeditor"] .jrnlPatterns {
  background-color: rgba(0,255,255,0.2) !important;
}
#contentContainer[data-role="preeditor"] [data-tag-type="VAL"] {
  background-color: #eff5bf !important;
  border: 1px solid #fe0707;
}
#contentContainer[data-role="preeditor"] [data-tag-type="VALS"] {
  background-color: #eff5bf !important;
  border: 1px solid #fe0707;
}
#contentContainer[data-role="preeditor"] [data-tag-type="PER"] {
  background-color: #f5d576 !important;
}
#contentContainer[data-role="preeditor"] [data-tag-type="UNT"] {
  background-color: #cfbaf5 !important;
}
#contentContainer[data-role="preeditor"] [data-tag-type="OPR"] {
  background-color: #efa084 !important;
}
#contentContainer[data-role="preeditor"] [data-tag-type="OPRS"] {
  background-color: #efa084 !important;
}
#contentContainer[data-role="preeditor"] [data-tag-type="VAR"] {
  background-color: #bfbdbd !important;
}
#contentContainer[data-role="preeditor"] [data-tag-type="RNGS"] {
  border-bottom: 2px solid #ff5722;
}
#contentContainer[data-role="preeditor"] [data-tag-type="RNGE"] {
  border-bottom: 2px solid #ff5722;
}
#contentContainer[data-role="preeditor"] [data-tag-type="FIGTBLREF"] {
  background-color: #b3e27c !important;
}
#contentContainer[data-role="preeditor"] [data-tag-type="ROMANFTREF"] {
  background-color: #9be1ea !important;
}
#contentContainer[data-role="preeditor"] [data-tag-type="SUPPLFIGREF"] {
  background-color: #fff387 !important;
}
#contentContainer[data-role="preeditor"] [data-tag-type="BIBREF"] {
  background-color: #fff387 !important;
}
#contentContainer[data-role="preeditor"] .jrnlPossBibRef,
#contentContainer[data-role="preeditor"] .jrnlPossRef {
  background: #ff9494 !important;
}
#contentContainer[data-role="preeditor"] [data-tag-type="AUTHORYEARREF"][data-citation-string] {
  background-color: rgba(11,157,217,0.075) !important;
}
#contentContainer[data-role="preeditor"] [data-tag-type="PLBL"] {
  background-color: #870000 !important;
  color: #ff8000 !important;
}
#contentContainer[data-role="preeditor"] [data-tag-type="SUPPLREF"] {
  background-color: #f3bbb7 !important;
}
#contentContainer[data-role="preeditor"] [data-tag-type][data-track-change] {
  background-color: #94e437 !important;
}
#contentContainer[data-role="preeditor"] [data-tag-type="ABBR"] {
  background-color: #c0d1ff !important;
}
#contentContainer[data-role="preeditor"] [data-tag-type="NUM"] {
  background-color: #00897b !important;
  color: #fff !important;
  padding: 0px 1px;
}
#contentContainer[data-role="preeditor"] [data-tag-type="SNUM"] {
  background-color: #00897b !important;
  color: #fff !important;
  padding: 0px 1px;
}
#contentContainer[data-role="preeditor"] [data-tag-type="PRE"],
#contentContainer[data-role="preeditor"] [data-tag-type="SUF"] {
  background-color: #d7ffa9 !important;
}
#contentContainer[data-role="preeditor"] [data-tag-type="PAREN"] {
  border-bottom: 1px solid #00897b;
  color: #fff !important;
  padding: 0px 1px;
}
#contentContainer[data-role="preeditor"] [data-tag-type][data-error-pattern] {
  background-color: #e4776f !important;
}

.pre-load-container{
	background-color: rgba(234, 236, 236, 0.85);
    height: 100%;
    left: 0;
    position: fixed;
    text-align: center;
    top: 0;
    width: 100%;
    z-index: 10000;
}
.pre-load-container .pre-loader-head{
    position: relative;
    top: 42%;
    font-weight: bold;
    color: #616161;
	font-size: 22px;
}
.pre-load-container .pre-loader-message{
    position: relative;
    top: 44%;
    color: #616161;
}
/*.pre-load-container .la-line-scale>div:nth-child(1){
    color: green;
}
.pre-load-container .la-line-scale>div:nth-child(3){
    color: #FF5722;
}
.pre-load-container .la-line-scale>div:nth-child(4){
    color: red;
}
.pre-load-container .la-line-scale>div:nth-child(5){
    color: #ffe72d;
}*/
#queryDivNode {
    background: transparent !important;
}
/*#queryDivNode .query-div:not(:first-of-type) {
    margin-top: unset !important;
}*/
.ins, [data-track="ins"] {
    background: unset;
}
#contentDivNode .jrnlDeleted, #contentDivNode .del, #contentDivNode .removeNode , #contentDivNode [data-template-button], #navContainer .navDivContent .quriesTab{
    display: none;
}

#versionContainer .jrnlDeleted, #versionContainer .del, #versionContainer.removeNode, #versionContainer [data-template-button] {
    display: none;
}

#contentDivNode .jrnlReviewersGroup, #contentDivNode .jrnlEditorsGroup, #versionContainer .jrnlReviewersGroup, #versionContainer .jrnlEditorsGroup {
    display: none;
}

#navContainer .navDivContent > div > div{
    margin-left: unset;
    margin-right: unset;
}
#navContainer .navDivContent .commnetsTab span:not(.notify-badge):not(.addComments){
    display: inline-block;
    width: 50%;
    padding: 8px 10px;
    text-align: center;
    cursor: pointer;
	//font-size: 14px;
}
#navContainer #queryDivNode p:first-child{
    //margin: unset !important;
}
#navContainer .navDivContent .commnetsTab{
    background: #d4d4d4;
    margin: 4px 0px 8px !important;
    padding: 0px;
    font-size: 1.2rem;
    line-height: 120%;
    font-weight: bold;
}
#navContainer .navDivContent .commnetsTab span:first-child{
    border-right: 1px solid grey;
}
#navContainer .navDivContent .commnetsTab span[class="selected"]{
    background: #0d618b;
    color: #fff;
}
#navContainer .navDivContent .saveComments span{
    display: inline-block;
    width: 20%;
    padding: 5px;
    text-align: center;
    cursor: pointer;
    border-radius: 5px;
    margin-left: 2%;
    margin-right: 2%;
    font-size: 100% !important;
}
#navContainer .addComments {
    width: 17%;
    text-align: center;
    cursor: pointer;
    border-radius: 2px;
    background-color: #ececec;
    font-size: 10px !important;
    text-transform: lowercase;
    color: black;
    margin: 0px 13px 0px 28px;
    float: right;
}

#navContainer .navDivContent .commnetsTab .addComments{
    float: left;
    width: 30%;
    display: block;
}

#navContainer .navDivContent .saveComments{
    text-align: left;
    line-height: 120%;
    margin-bottom: 3% !important;
}
#queryDivNode .reply-content{
    display: block;
    min-height: 2em;
    width: 95%;
    background: #fff;
    margin: 3%;
    padding: 2%;
	font-size: 12px !important;
}
#queryDivNode .text-line{
    background-color: transparent;
    border: none;
    position: relative;
    border-bottom: 1px solid #9e9e9e;
    border-radius: 0;
    outline: none;
    display: inline-block;
    width: calc(100% - 10px);
    font-size: 110%;
    line-height: 140%;
    min-height: 1.5em;
    box-shadow: none;
    box-sizing: content-box;
    padding: 0 3px;
}
#queryDivNode .jrnlCommnetsBox {
    //border-bottom: 1px solid #a8a6a6;
}
#queryDivNode .query-div.editor .query-from:before {
    content: "ED";
}
#openQueryDivNode .query-div:first-child{
    margin-top: 1rem;
    margin-bottom: 1rem;
}
#queryDivNode .closeCommentBox{
    float: right;
}
#queryDivNode .commentsField{
	background: #d4d4d4 !important;
    padding: 5px 0px;
}
.undo-modal{
    display: none !important;
}

#openQueryDivNode .collapsible-header {
    font-size: 1rem;
    font-weight: bold;
	padding: 0px 0px 10px;
}
#openQueryDivNode .collapsible-body {
    margin-bottom: 10px;
    padding-bottom: 5px;
}

#openQueryDivNode .collapsible-header .material-icons:not(.collap-icon) {
    font-size: 2rem;
    margin-right: 10px;
}

#openQueryDivNode:not([data-role="author"]) .kriya-collapsible li[data-reviewer-status="accepted"] .collapsible-header {
    border-left: 7px solid #ff9800 !important;
}

#openQueryDivNode:not([data-role="author"]) .kriya-collapsible li[data-reviewer-status="rejected"] .collapsible-header {
    border-left: 7px solid #e74c3c !important;
}

#openQueryDivNode:not([data-role="author"]) .kriya-collapsible li[data-reviewer-status="completed"] .collapsible-header {
    border-left: 7px solid #4caf50 !important;
}

#openQueryDivNode:not([data-role="author"]) .kriya-collapsible > li .collapsible-header{ 
    border-left: 7px solid #9E9E9E;
    margin-left: 5px;
}

#welcomeContainer .reviewerComments {
    border: 1px solid lightgrey;
    width: 100%;
    padding: 5px;
    min-height: 5rem;
    text-align: left;
}

#welcomeContainer .rejectReview {
    background-color: #e74c3c;
}

.notify-badge {
    right: 2px;
    top: 6px;
    z-index: 100;
    display: inline-block;
    min-width: 25px;
    padding: 4px;
    font-size: 11px;
    font-weight: 700;
    line-height: 1;
    color: #fff;
    text-align: center;
    white-space: nowrap;
    vertical-align: baseline;
    background-color: #fb5151;
    border-radius: 2px;
    margin-right: 0px;
    margin-top: 20px;
    float: right;
}

.commnetsTab .notify-badge {
    margin-top: 0px;
    float: left;
}

.terminateBtn, .rmBackupBtn {
    background-color: #fb5151;
    margin-left: 0.5rem;
}

.reviewer-message {
    margin-left: 0.5rem;
}

#welcomeContainer .article-title {
    font-size: 36px !important;
    color: #025d86 !important;
    text-align: center;
    width: 50%;
    margin-bottom: 1rem;
    margin-left: 25%;
}

#welcomeContainer .abstract-statement {
    text-align: left; 
    margin-left: 10%;
    margin-bottom: 10px;
}

#welcomeContainer .acceptBox {
    height: 20rem;
    text-align: center;
    border: 1px solid lightgray;
    padding: 5px !important;
    margin-left: 15% !important;
    border-radius: 20px;
}

#welcomeContainer .rejectBox {
    height: 20rem;
    border: 1px solid lightgray;
    padding: 5px !important;
    margin-left: 5% !important;
    border-radius: 20px;
    text-align: center;
}

#openQueryDivNode .collapsible-header .version-name {
    font-size: 1rem;
    font-weight: bold;
    display: inline-block;
    line-height: 3rem;
}

#openQueryDivNode .collapsible-header .reviewer-name {
    font-size: 1rem;
    font-weight: bold;
    display: inline-block;
    line-height: 3rem;
    width: 35%;
}

.comments-list {
    margin-left: 5%;
}

.comments-list ul {
    list-style: disc;
}

.comments-list ul li {
    list-style-type: disc;
}

[data-blind="true"] {
    background-color: #86868636 !important;
}

.uploadedFile[data-error]::after {
    position: initial !important;
}

.activeElement {
    background-color: antiquewhite;
}

#queryDivNode .query-div + .query-div {
    margin-bottom: 1rem !important;
}
#queryDivNode .collapsible-body .query-div:last-child {
    margin-bottom: 0px !important;
}
.query-div.card ul {
    margin-left: 1rem;
    list-style: disc;
}

.query-div.card ul li {
    list-style-type: disc;
}

.query-div.card ul li p {
    margin: 0px;
    padding: 0px;
}

.query-cancel {
    margin-top: 5px;
    color: black !important;
    background-color: beige;
    padding: 6px;
}

.query-div[data-replied-comment] .query-from::before {
    content: "" !important;
    background: none !important;
}

.kriya-collapsible, .kriya-version-collapsible {
    border-top: 1px solid #ddd;
    border-right: 1px solid #ddd;
    border-left: 1px solid #ddd;
    margin: 0.5rem 0 1rem 0;
}

[data-component="reviewer_details"] .popupHead .firstName, [data-component="reviewer_details"] .popupHead .lastName{
    font-size: 2rem !important;
    color: #025d86;
}

[data-component="reviewer_details"] .no-reviewed {
    font-size: 1.5rem !important;
    color: #025d86;
}

[data-component="reviewer_details"] .no-accpedted {
    color: #025d86;
    font-size: 1.5rem !important;
}

#queryDivNode #openQueryDivNode .reviewer-name .userLabel::before {
    content: "\A";
    white-space: pre;
}

#queryDivNode #openQueryDivNode .reviewer-name .userLabel {
    line-height: 0px;
    color: #025d86;
}

span.reviewer-message {
    background: oldlace;
    padding: 2px;
    border-radius: 3px;
    border: 1px solid;
    white-space: nowrap;
    font-size: 9px !important;
    line-height: 0px;
}

#filesContainer {
    display: none;
	background: #fff;
}

[for="hide-to-reviewer"] {
    margin: 10px;
}


.kriyaTab:not(.active) {
	border-right: 0px !important;
	border-bottom:1px solid rgba(167,163,163,0.75);
}

.kriyaTab + .kriyaTab.active {
	border-left:1px solid rgba(167,163,163,0.75);
}

.kriyaTab.active {
	border-right:1px solid rgba(167,163,163,0.75) !important;	
    border-top  :2px solid rgba(167,163,163,0.75) !important;	
    padding-bottom: 4px !important;
}

#headerContainer .kriyaMenuBlock .kriyaSubMenuContainer {
    border-bottom: 0px;
}

#headerContainer .kriyaMenuBlock .kriyaSubMenuContainer .btnGroupContainer:not(.kriyaTab) {
    border-bottom: 1px solid rgba(167,163,163,0.75);
    padding-bottom: 3px;
}

#headerContainer .kriyaMenuBlock .kriyaSubMenuContainer {
    line-height: inherit;
}

.kriyaTab:last-child {
	border-right:1px solid rgba(167,163,163,0.75) !important;	
}

.versionMenu span.kriyaMenuBtn {
    top: 0px;
	padding: 5px 10px 8px 10px !important;
	font-size: 14px;
	cursor: pointer;
}

#compDivContent *[data-component="fileDesignator_edit"] .file-list select{
	background: #3abbf5;
    color: #fff;
    border-radius: 5px;
    padding: 3px 5px;
    height: auto !important;
}

#compDivContent [data-component="reviewer_details"] .reviewer-institution:not(:empty):after,
#compDivContent [data-component="reviewer_details"] .reviewer-city:not(:empty):after {
    content: ", ";
}

#compDivContent [data-component="reviewer_details"] .reviewer-country:not(:empty):after {
    content: ".";
}

#compDivContent *[data-component="reviewer_edit"] table td, #compDivContent *[data-component="reviewer_edit"] table th {
    padding: 7px 10px;
}

.kriyaMenuContainer .kriyaMenuBar .versionMenu {
    margin-left: 2rem;
}

#openQueryDivNode .collapsible-header .collap-icon {
    font-size: 2rem;
    margin-right: 5px;
    width: 1.5rem;
}

.reviewer-message + .notify-badge, .terminateBtn + .notify-badge, .rmBackupBtn + .notify-badge{
    margin-top: 2.2rem;
}

.reviewer-name + .notify-badge {
    margin-top: 1.2rem;
}

.kriya-collapsible .notify-badge {
    margin-right: 3px;
}

#headerContainer .kriyaMenuBlock .kriyaMenuControl.active .kriyaMenuItems {
    height: 30rem;
    overflow-y: scroll;
}

#versionContainer {
    padding: 20px;
    padding-right: 24px !important;
    padding-left: 24px !important;
    z-index: 1;
    outline: none;
    width: 100% !important;
    background: #fff;
}

.kriyaMenuContainer .kriyaMenuBar .versionMenu .kriyaMenuBtn.active {
    border-top: 2px solid #16a1e7 !important;
    border-left: 1px solid #16a1e7 !important;
    border-right: 1px solid #16a1e7 !important;
	border-bottom: 3px solid whitesmoke !important;
    background: whitesmoke;
    color: #039be5 !important;
}

#versionContainer .versionDivNode {
    display: none;
}

#versionContainer .versionDivNode.active {
    display: block;
}

[data-component] .email-to:before {
    content: "To: ";
    color: #9e9e9e;
    font-weight: bold;
}

[data-component] .email-cc:before {
    content: "CC: ";
    color: #9e9e9e;
    font-weight: bold;
}

[data-component] .email-bcc:before {
    content: "BCC: ";
    color: #9e9e9e;
    font-weight: bold;
}

[data-component] .email-replyTo:before {
    content: "Reply To: ";
    color: #9e9e9e;
    font-weight: bold;
}

[data-component] .email-subject:before {
    content: "SUBJECT: ";
    color: #9e9e9e;
    font-weight: bold;
}

[data-component] .email-body a {
    pointer-events: none;
}

div > img.jrnlFigure {
    margin: 10px 0px;
}

[data-component="reviewer_edit"] .reviewer-expertise .expertise-key + .expertise-key::before {
    content: ", ";
}

.filterReviewer {
    font-weight: normal;
    margin-bottom: 0px !important;
}

.addBackUp {
    margin-right: 5px;
}

.commentToRadio {
    font-size: 1rem !important;
    margin-left: 1rem;
}

.commentToRadio [type="radio"]{
    opacity: 1;
    position: inherit;
    margin-right: 5px;
}

.comment-label {
    font-size: 1rem !important;
    padding-left: 5px;
    margin: 0px;
}

.confidential-comments {
    display: block;
    margin: 0.5rem 0 0.5rem 0;
}

.attachementContainer .card {
    margin: 1rem !important;
}
.attachementContainer .card p {
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}

.reviewer-article-assigned, .reviewer-article-completed, .reviewer-article-inprogress, .reviewer-article-declined {
    cursor: pointer;
    color: blue;
    text-decoration: underline;
}

#compDivContent *[data-component="reviewer_edit"] [data-wrapper="true"], #compDivContent *[data-component="associateeditor_edit"] [data-wrapper="true"]{
    overflow-x: scroll;
}